Bug 966619 - [RHEVM][backend] VM NewPool-1 was restarted on Host <UNKNOWN>
[RHEVM][backend] VM NewPool-1 was restarted on Host <UNKNOWN>
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Tomas Jelinek
Lukas Svaty
virt
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-05-23 10:47 EDT by Martin Pavlik
Modified: 2015-09-22 09 EDT (History)
12 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log_collector (3.35 MB, application/x-xz)
2013-05-23 10:47 EDT, Martin Pavlik
no flags Details
screenshot 1 (220.49 KB, image/png)
2013-05-23 10:48 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18726 None None None Never

  None (edit)
Description Martin Pavlik 2013-05-23 10:47:44 EDT
Created attachment 752257 [details]
log_collector

Description of problem:
When first VM in pool is started:
VM NewPool-1 was restarted on Host <UNKNOWN> 
appears in events (see screenshot)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.2.0-11.28.el6ev 

How reproducible:
100%

Steps to Reproduce:
1.create new pool with 2VMs
2.Pools -> your pool -> edit -> Prestarted VMs = 1 -> click OK


Actual results:
VM NewPool-1 was restarted on Host <UNKNOWN> 

Expected results:
VM NewPool-1 was restarted on Host proper_host_name

Additional info:
issue might be related to bug 965617

2013-05-23 16:31:08,775 INFO  [org.ovirt.engine.core.bll.AddVmCommand] (pool-4-thread-49) [5c5fc609] Lock Acquired to object EngineLock [exclusiveLocks= key: NewPool-1 value: VM_NAME
2013-05-23 16:31:08,804 INFO  [org.ovirt.engine.core.bll.AddVmCommand] (pool-4-thread-49) [5c5fc609] Lock freed to object EngineLock [exclusiveLocks= key: NewPool-1 value: VM_NAME
2013-05-23 16:31:28,744 INFO  [org.ovirt.engine.core.bll.VmPoolMonitor] (QuartzScheduler_Worker-51) [1eafcafa] Running Vm VM [NewPool-1] as stateless
2013-05-23 16:31:28,987 INFO  [org.ovirt.engine.core.bll.RunVmCommand] (QuartzScheduler_Worker-51) [1eafcafa] VdcBll.RunVmCommand.RunVmAsStateless - Creating snapshot for stateless vm NewPool-1 - 761afa25-663c-4990-b26e-f64266c838fa
Comment 1 Martin Pavlik 2013-05-23 10:48:15 EDT
Created attachment 752258 [details]
screenshot 1
Comment 2 Tomas Jelinek 2013-08-30 09:28:19 EDT
Changed to correspond with the message shown when the stateless VM is started by the user: "Starting VM <VM name> was initiated."
Comment 3 Tomas Jelinek 2013-09-12 08:43:42 EDT
merged: 4959f70d78edd54d0cf34adb175935f087386a21
Comment 4 Lukas Svaty 2013-09-24 07:08:13 EDT
verified in is15
Comment 5 Itamar Heim 2014-01-21 17:24:37 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:25:26 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:28:58 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.